<?
include_once("./_common.php");
include_once("$g4[path]/lib/latest.lib.php");
include_once("$g4[path]/lib/latest.num.lib.php");

$g4['title'] = "";
include_once("./_head.php");

echo main_middle($config[cf_home_main_middle_design]);						

include_once("./_tail.php");
?>
